html,body { font-family: century gothic, arial, sans serif; height: 100%; }
body { background:url(images/bg_ivory2.jpg); background-color: #f3f2ed; }
div#ContainAll { width:470px; margin:0 auto; }
div#Body { margin: 0px 10px; font-size:16px; line-height: 1.1; } /*not gallery page */
a { cursor:hand; }
a:link    { color: #32292f; }
a:visited { color: #32292f; }
a:hover   { color: #ae7546; }
a:active  { color: #32292f; }
a#current { background-color: white; padding:3px -1px; border:1px solid #32292f; }


div.hideme { display: none; }

div#Header { background:url(images/bg_ivory.jpg); height: 245px; width:470px; margin:0 auto 10px auto; padding: 0; position:relative; border-width: 1px 0 1px 0; border-color:black; border-style:solid; font-size:20px; }
div#Header img#Logo { position:absolute; top: 10px; left: 20px; }
div#Header img#ThaiYoga { position:absolute; top: 15px; left: 150px; }
div#Header img#Massage { position:absolute; top: 75px; left: 170px; }
div#Header img#InVictoria { position:absolute; top: 150px; left: 185px; }
div#Header div#Menu { position:absolute; top: 205px; width:100%; text-align:center; }
div#Header  a:link   { text-decoration: none; }
div#Header  a:visited { text-decoration: none; }
div#Header  a:hover   { text-decoration: underline; color: #32292f; }
div#Header  a:active  { text-decoration: none; }

div#nepalpics { width:470px; text-align: center; margin: 0 auto; }
div#nepalpics img { cursor:hand; }
a#cause  { background-color: white; font-size:22px; font-weight:bold; text-decoration:none; padding:3px -1px; border:1px solid #32292f; }
font.total  { background-color: white; font-size:22px; font-weight:bold; text-decoration:none; padding:3px 1px; border:1px solid #32292f; }

div#Footer { width:470px; border-width: 1px 0 0 0; border-color:black; border-style:solid; margin:0 auto; text-align:center; font-size:15px; padding-top:5px; }

div.picright { text-align:center; margin: 0 auto; font-size:12px; }
div.picleft { width:100%; text-align:center; margin: 0 auto; font-size:12px; }
div.picright i { font-size:14px; }
img#portrait { float:right; height: 90px; margin-top: -8px; margin-right:10px; }


div.bigtop {width:320px; background:url(images/bg_ivory.jpg); margin: 15px auto 40px auto; padding:10px; text-align:center; }

div.bigleft { border:0px solid black; background:url(images/bg_ivory.jpg); margin: 25px auto 20px auto; padding:10px; width:320px; height:320px; text-align:center; }
div.bigright { border:0px solid black; background:url(images/bg_ivory.jpg); margin: 25px auto 20px auto; padding:10px; width:320px; height:320px; text-align:center; }
div.bigleft div#title { margin-top:-35px; font-size:20px; }
div.bigright div#title { margin-top:-35px; font-size:20px; }

span.onmobi { display: inline; }
span.nomobi { display: none; }
img.nomobi { display: none; }
h2 { text-align:center; }


/* india photos page */
div#GalleryBody { margin: 0px 10px; }
div#thumbs { margin:0 auto; width:400px; margin-top:10px; text-align: center; }
div#thumbs img { padding-top: 10px; }
div#thumbs p { font-size:15px; font-weight:bolder; }
span#thumbnav img { padding-top: 0px; }
img#left { margin-right:175px; position:relative; top:-79px; left:-20px; }
img#right { margin-left:175px; position:relative; top:-79px; left:16px;}
/*span#pagenumba { position: relative; left:-195px; top:-55px; }*/
span#pagenumba { display: none; }
img#mainimage { height:337px; } 
div#imagedisplay { text-align:center; height:400px;}
div#imagenav { float:right; position:relative; top:-10px; } 
div#photoinfo { margin:5px 100px 8px 0; }
div.indiatext { width:450px; margin:0 10px; font-size:15px; } /* same as div.text */
h1#indiatitle { display:inline; font-size:20px; }
/* end india photos page */ 

